.article {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f2f2f2;
    
}
.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
    padding-top: 50px;
    background-color: #ffffff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 50px;
    
}
h1 {
    text-align: center;
    color: #000;
    margin-top: 50px;
    margin-bottom: 20px;
    font-weight: 700;
}
.fa-solid {
    color: #FBB116;
    background-color: #000;
    padding: 5px;
    border-radius: 100px;
}
h2 {
    text-align: left;
    color: #000;
    margin-top: 20px;
    font-size: 24px;}
p {
    
    line-height: 1.6;
}
.essential{
    font-weight: bold;
}
.article-li{
    margin-left: 60px;
}
.image-container {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.image-container img {
    max-width: 100%;
    height: 500px;
    border-radius: 5px;
}
.credit-cards{
    text-align: center;
    font-size: 48px;
    color: #FBB116;
}
@media screen and (max-width: 768px) {
    .container {
        padding: 10px;
        padding-top: 20px;
    }
    .image-container img {
        max-width: 100%;
        height: auto;
        border-radius: 5px;
    }
    .article h1 {
        font-size: 24px;
        margin-top: 70px;
    }
}
